summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorBrian Bidulock2013-03-26 23:38:29 -0600
committerBrian Bidulock2015-06-10 22:32:05 -0600
commitb642ee641a33f83e22f0f834368af72f8a5b69cd (patch)
treedda788806a1e6714b8f6e2fc013960e6e6fa9435 /PKGBUILD
parent769fa5af20f6c0dbd1d9c139720ca2bc59e1a256 (diff)
downloadaur-b642ee641a33f83e22f0f834368af72f8a5b69cd.tar.gz
version 0.1.3-6
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD12
1 files changed, 6 insertions, 6 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 4634cbed52e..a77d6ecca10 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,19 +4,19 @@
pkgname=wmbatteries
pkgver=0.1.3
-pkgrel=8
+pkgrel=6
pkgdesc="a dockapp based on wmacpiload"
-url="http://sourceforge.net/projects/$pkgname/"
+url="http://dockapps.org/file.php/id/216"
depends=('libxpm' 'libxext')
license=('GPL')
arch=('i686' 'x86_64')
-source=("http://downloads.sourceforge.net/project/$pkgname/$pkgname/$pkgname-$pkgver/$pkgname-$pkgver.tar.bz2")
-md5sums=('ed74f6f0e3945731615e92efed00f4dd')
+source=("http://dockapps.windowmaker.org/download.php/id/394/$pkgname-$pkgver.tar.bz2")
+md5sums=('ed74f6f0e3945731615e92efed00f4dd') #md5sums=('ed74f6f0e3945731615e92efed00f4dd')
build() {
cd $srcdir/$pkgname-$pkgver
- ./configure --prefix=/usr --mandir=/usr/share/man
- make
+ ./configure --prefix=/usr --mandir=/usr/share/man || return 1
+ make || return 1
}
package() {
cd $srcdir/$pkgname-$pkgver